Ver Mensaje Individual
  #52 (permalink)  
Antiguo 23/07/2014, 00:07
dessignglobaltec86
 
Fecha de Ingreso: julio-2014
Mensajes: 6
Antigüedad: 5 años, 10 meses
Puntos: 0
Respuesta: Anuncio: Extensión MYSQL de PHP se considera obsoleta

una pregunta aprendi con el mysql y ahora veo el mysqli por cuestiones de tiempo... se puede usar la extension mysql en el php menor a 5.0 solo para armar una aplicacion rapida para un estudiante amigo mio xD

pregunto porq el 5.0 para arriba me deprecia el mysql y pide el mysqli...

me daria error usar menor a 5.0 o aun se puede usar alguien sabe?